@charset "utf-8";
.style {
}

/*总体定义 */
body { color: #06346f; margin:0px; padding:0px; text-align:center; background:#ededed; }
#all { width:980px; height: auto;   margin:0 auto; margin-top:10px; border-top: 0px solid  #FFFFFF; background:#ededed;  }
.logo {  height:300px;  text-align:center; background: url(tt.gif) top center no-repeat #e1c7b6; }
#quxiaogeshi {clear:both; }


/* 超链接*/
a  {color: #333; text-decoration: none;}
a:link {color:#000; text-decoration: none; }
a:active {color:#000; text-decoration: none; }
a:hover {  color: #660000; text-decoration: none; }
.more{font-size:12px;  text-align:left; line-height:30px;  font-family: "宋体"; margin-left:10px; }
.more a{color: #444;}
.more a:hover{color:#FF0000; text-decoration: none; }



/* 超链接*/


.zuo {width:630px; height: auto; float:left; border: 0px solid  #CCCCCC; margin-right:0px; margin-top:0px;  overflow:hidden;   }

.zbt1    {width:100px; height: 30px; float:left; background:url(BT1.jpg) no-repeat; padding-left:40px; margin-bottom:10px; margin-left:20px; margin-top:20px;  border-top:0px solid #777; font-size:18px; color: #ffffff; text-align:left; line-height:30px;  font-family: "微软雅黑"; font-weight:bold;  }

.zbt2    {width:300px; height: 30px; float:left;  margin-bottom:10px; margin-left:0px; margin-top:30px; margin-left:20px; padding-left:20px;  border-bottom:0px solid #996600; font-size:20px; font-weight:bold; color:#663300; text-align:left; line-height:30px;  font-family: "微软雅黑";   }
.zbt3    {width:500px; height: 30px; float:left;  margin-bottom:10px; margin-left:0px; margin-top:30px; margin-left:20px; padding-left:20px;  border-bottom:1px solid #996600; font-size:20px; font-weight:bold; color: #663300; text-align:left; line-height:30px;  font-family: "微软雅黑";   }


.gengduo {width:50px; height: 30px; float:left;  margin-left:0px; margin-top:20px;  border-top:0px solid #777; font-size:14px; color: #000; text-align:left; line-height:40px;  font-family: "宋体";   }


.zb   {width:630px; height: 480px; float:left; border: 0px solid  #CCCCCC;  margin-left:0px; margin-top:0px;  overflow:hidden; background:#FFFFFF; }
.zbck {width:590px; height: 425px; float:left; border: 0px solid  #CCCCCC;  margin-left:15px; margin-right:15px; margin-top:15px;  overflow:hidden;  }
.zbbt {width:600px; height: 30px;  float:left; border: 0px solid  #CCCCCC;  margin-left:15px; margin-right:15px; margin-top:0px;  overflow:hidden; font-size:14px; color: #333333; text-align:center; line-height:30px;  font-family: "宋体"; font-weight:bold;  }


.by  {width:630px; height: 200px;  float:left; border-bottom: 0px dotted  #CCCCCC; padding-left:0px;  overflow:hidden; background: #FFFFFF;  border-top:0px solid #777; margin-top:20px; }


.gdsp {width:630px; height:auto; float:left; border: 0px solid  #CCCCCC;  margin-left:0px; margin-top:0px;  overflow:hidden;  }
.bk   {width:630px; height: auto;  float:left; border-bottom: 0px dotted  #CCCCCC; padding-left:0px;  overflow:hidden; background: #FFFFFF;  border-top:5px solid #777; margin-top:20px; }
.gdsp-wz      {width:558px; height: 60px;   float:left; border: 1px solid  #CCCCCC; margin-left:20px; margin-right:20px;  margin-top:10px; margin-bottom:10px; padding:10px; overflow:hidden; font-size:12px; color: #000; text-align:left; line-height:20px;  font-family: "宋体"; background:#ededed;   }
.gdsp-kj {width:630px; height: auto;  float:left; border-bottom: 0px dotted  #CCCCCC; padding-left:20px;  overflow:hidden; }
.gdsp-nr {width:180px; height: 180px;  float:left; border: 0px solid  #CCCCCC; margin-right:20px;  overflow:hidden;   }
.gdsp-tp {width:178px; height: 140px;  float:left; border: 1px solid  #CCCCCC;   overflow:hidden;   }
.gdsp-tp img {width:174px; height:136px; margin:2px;  }

.gdsp-bt {width:140px; height: 40px;  float:left; border: 0px solid  #333333; padding-left:20px; padding-right:20px; margin-bottom:0px; overflow:hidden;  font-size:12px; color: #666; text-align: center; line-height:20px;  font-family: "宋体"; }

.gdsp-zy {width:360px; height: 70px;  float:left; border: 0px solid  #333333;   margin:10px; margin-top:10px;  overflow:hidden; font-size:12px; color: #000000; text-align:left; line-height:20px;  font-family: "宋体";    }


.gdlj-z {width:100px; height: 30px; float:left; border: 0px solid  #CCCCCC; padding-left:530px; margin-top:0px;  overflow:hidden; font-size:16px; color: #000000; text-align:left; line-height:30px;  font-family: "宋体";  }

.riji  {width:610px; height: auto; padding:10px;  float:left;   overflow:hidden; background: #FFFFFF;  border-top:5px solid #777; margin-top:20px; text-align:left; font-family:华文行楷; font-size:18px; line-height:23px; color:#333333; }





.bk2   {width:980px; height: auto;  float:left; border-bottom: 0px dotted  #CCCCCC; padding-left:0px;  overflow:hidden; background: #FFFFFF;  border-top:5px solid #777; margin-top:20px; }
.gdsp-wz2      {width:918px; height: 40px;   float:left; border: 1px solid  #CCCCCC; margin-left:20px; margin-right:20px;  margin-top:10px; margin-bottom:10px; padding:10px; overflow:hidden; font-size:12px; color: #000; text-align:left; line-height:20px;  font-family: "宋体"; background:#ededed;   }
.gdsp-kj2 {width:960px; height: 200px;  float:left; border-bottom: 0px dotted  #CCCCCC; padding-left:20px;  overflow:hidden; }
.gdsp-nr2 {width:180px; height: 180px;  float:left; border: 0px solid  #CCCCCC; margin-right:10px;  overflow:hidden;   }
.gdsp-tp2 {width:178px; height: 140px;  float:left; border: 1px solid  #CCCCCC;   overflow:hidden;   }
.gdsp-tp2 img {width:174px; height:136px; margin:2px;  }

.gdsp-bt2 {width:140px; height: 40px;  float:left; border: 0px solid  #333333; padding-left:20px; padding-right:20px; margin-bottom:0px; overflow:hidden;  font-size:12px; color: #666; text-align: center; line-height:20px;  font-family: "宋体"; }

.gdsp-zy2 {width:460px; height: 70px;  float:left; border: 0px solid  #333333;   margin:10px; margin-top:10px;  overflow:hidden; font-size:12px; color: #000000; text-align:left; line-height:20px;  font-family: "宋体";    }


.gdlj-z2 {width:100px; height: 30px; float:left; border: 0px solid  #CCCCCC; padding-left:530px; margin-top:0px;  overflow:hidden; font-size:16px; color: #000000; text-align:left; line-height:30px;  font-family: "宋体";  }




.gg-kj   {width:320px; height: 365px;  float:left; border-bottom: 0px dotted  #CCCCCC; margin-left:30px; overflow:hidden; background: #FFFFFF;  border-top:0px solid #777; margin-top:20px; }






/* 超链接*/

.you {width:340px; height: auto; float:left; border: 0px solid  #CCCCCC; padding-left:10px; padding-right:0px;  overflow:hidden; padding-bottom:0px;}

.you1 {width:320px; height: auto; float:left; border: 0px solid  #CCCCCC;  margin-left:0px; margin-top:0px; margin-bottom:10px;  margin-left:20px; margin-right:0px;  overflow:hidden; background:#fff; margin-bottom:0px; padding-bottom:40px; }



.ybt1    {width:290px; height: 30px; float:left;  margin-bottom:10px; margin-left:0px; margin-top:10px; padding-left:20px;  border-bottom:1px solid #996600; font-size:20px; font-weight:bold; color: #663300; text-align:left; line-height:30px;  font-family: "微软雅黑";   }


.jj      {width:300px; height:470px; float:left; border: 0px solid  #CCCCCC;  margin-left:5px; margin-top:0px;  overflow:hidden;  }
.jj-tp   {width:300px; height: 200px; float:left; border: 0px solid  #CCCCCC;  margin-left:0px; margin-top:0px;  overflow:hidden;  }
.jj-tp  img {width:280px; height: 180px; margin:10px; border:5px solid #aaa;}
.jj-wz   {width:290px; height: 210px;   float:left; border: 0px solid  #CCCCCC; padding:10px; margin-bottom:40px;  overflow:hidden; font-size:12px; color: #000000; text-align:left; line-height:22px;  font-family: "宋体"; overflow:hidden;}

.jz        {width:310px; height: 180px; float:left; border: 0px solid  #CCCCCC;  margin-left:10px; margin-top:0px; margin-bottom:0px;  overflow:hidden;  }
.jz-nr     {width:278px; height: 160px; float:left; border: 1px solid  #CCCCCC; margin:10px;  }
.jz-nr img  {width:274px; height: 156px; margin:2px; border: 0px solid  #CCCCCC;}

.jz-bt     {width:120px; height: 20px;   float:left; border: 0px solid  #CCCCCC; padding:0px;  margin:0px; margin-top:0px;  overflow:hidden; font-size:12px; color: #000000; text-align: center; line-height:20px;  font-family: "宋体";    }


.mtjj        {width:310px; height: 270px; float:left; border: 0px solid  #CCCCCC;  margin-left:6px; margin-top:0px;  overflow:hidden;  }
.mtjj-nr     {width:278px; height: 240px; float:left; border: 0px solid  #CCCCCC;  margin:16px; margin-top:0px;  overflow:hidden;  }
.mtjj-nr img  {width:278px; height: 240px; float:left;   overflow:hidden;  }




.wzlb      {width:310px; height: auto; float:left; border: 0px solid  #CCCCCC;  margin-left:0px; margin-top:0px; margin-bottom:10px;  overflow:hidden; padding-bottom:10px;}

.wznr      {width:285px; height: 110px;   float:left; border: 0px solid  #CCCCCC; padding-left:20px;  margin:0px; margin-top:10px;  overflow:hidden;    }
.wzbt      {width:285px; height: 40px;   float:left; border: 0px solid  #CCCCCC; padding-left:0px;  margin:0px; margin-top:0px;  overflow:hidden; font-size:16px; color: #000000; text-align:left; line-height:30px;  font-family: "微软雅黑";   font-weight:bold;   }
.wzzy      {width:285px; height: 60px;   float:left; border: 0px solid  #CCCCCC; padding-left:0px;  margin:0px; margin-top:0px;  overflow:hidden; font-size:12px; color: #666; text-align:left; line-height:20px;  font-family: "微软雅黑";    }



.bjzz        {width:258px; height: 88px; float:left; border: 1px solid  #CCCCCC;  margin-left:20px; margin-top:10px; margin-bottom:0px; padding:10px; padding-bottom:0px;  overflow:hidden; font-size:12px; color: #000000; text-align:left; line-height:20px;  font-family: "微软雅黑";  }




/* 网友互动*/


.pinglun     { width:980px; height: auto; margin-top:10px; padding-bottom:0px; float:left; border: 0px solid  #c1d8f8CCC;  background: #f4f4f4; }
.bt-pinglun   {width:978px; height:40px;  margin-bottom:10px; border-top:0px solid #2e76b1;  float:left;  }
.pinglun-bt   {width:600px; height:40px;  padding-left:20px;  line-height:50px;  font-family:"微软雅黑";  text-align:left;    float:left; font-size:20px; font-weight:bold; color: #663300; }
.pinglun-nr  {  width:980px; height: auto;  float:left; background: #f4f4f4;}
.pinglun-dhk  {  width:940px; height: auto; margin:20px; padding-bottom:10px; float:left; border: 0px solid  #c1d8f8CCC; font-size:14px; line-height:30px;  font-family:"微软雅黑"; color: #06346f; text-align: center; background: #f4f4f4;  }










.ss {width:980px; height: 450px;  float:left; border-bottom: 0px dotted  #CCCCCC; padding-left:0px;  overflow:hidden; background: #FFFFFF;  border-top:5px solid #777; margin-top:20px; }
/* 连队影像集，照片墙 */

.zpq  {width:970px; height: 330px; float:left; border: 0px solid  #CCCCCC; margin:10px; margin-top:0px; padding-bottom:45px; padding-top:10px; padding-left:10px;  margin-left:0px;}
.bt-zpq  {width:934px; height: 40px; float:left;  border-bottom:0px solid #ccc; padding-left:10px; margin-bottom:10px;border-top:0px solid #777; font-size:18px; line-height:30px;  font-family:"微软雅黑"; color: #333333; text-align:left;}
.zpq-datu {width:340px; height:315px; float:left; border: 0px solid  #CCCCCC; margin:10px; font-size:12px; color: #000000; text-align:center; line-height:24px;  font-family: "微软雅黑";}
.zpq-xiaotu {width:560px; height:320px; float:left; border: 0px solid  #CCCCCC; margin-left:40px; margin-top:3px; font-size:12px; color: #000000; text-align:center; line-height:24px;  font-family: "微软雅黑";}
.zpq-datu img {width:336px; height:281px;  border:1px solid #aaa; margin:2px;}
.zpq-datu a:hover { font-size:16px; color: #000000; text-decoration: none; }
.zpq-zw   {width:170px; height:150px; float:left; border: 0px solid  #CCCCCC; margin:7px; font-size:12px; color: #000000; text-align:center; line-height:24px;  font-family: "微软雅黑";}
.zpq-zw img {width:160px; height:120px;  border:0px solid #aaa; }
.zpq-zw a:hover { font-size:12px; color: #000000; text-decoration: none; }









.xy-wz      {width:558px; height: 40px;   float:left; border: 1px solid  #CCCCCC; margin-left:20px; margin-right:20px;  margin-top:10px; margin-bottom:10px; padding:10px; overflow:hidden; font-size:12px; color: #000; text-align:left; line-height:20px;  font-family: "宋体"; background:#ededed;   }
.xy-kj {width:630px; height: 200px;  float:left; border-bottom: 0px dotted  #CCCCCC; padding-left:20px;  overflow:hidden; }
.xy-nr {width:180px; height: 180px;  float:left; border: 0px solid  #CCCCCC; margin-right:20px;  overflow:hidden;   }
.xy-tp {width:178px; height: 140px;  float:left; border: 1px solid  #CCCCCC;   overflow:hidden;   }
.xy-tp img {width:174px; height:136px; margin:2px;  }

.xy-bt {width:140px; height: 40px;  float:left; border: 0px solid  #333333; padding-left:20px; padding-right:20px; margin-bottom:0px; overflow:hidden;  font-size:12px; color: #666; text-align: center; line-height:20px;  font-family: "宋体"; }

.xy-zy {width:360px; height: 100px;  float:left; border: 0px solid  #333333;   margin:10px; margin-top:10px;  overflow:hidden; font-size:12px; color: #000000; text-align:left; line-height:20px;  font-family: "宋体";    }

.xy-wz1      {width:270px; height: 30px;  font-size:14px; color: #000; line-height:30px;  float:left; border: 1px solid  #CCCCCC; margin-right:15px;   margin-top:15px;  padding-left:5px; padding-right:5px; overflow:hidden;  text-align: left;  font-family: "微软雅黑"; background:#ededed;   }



.bjtj        {width:310px; height: 300px; float:left; border: 0px solid  #CCCCCC;  margin-left:6px; margin-top:10px;  overflow:hidden;  }
.bjtj-nr     {width:120px; height: 80px; float:left; border: 0px solid  #CCCCCC;  margin:16px; margin-top:0px;  overflow:hidden;  }
.bjtj-nr img  {width:120px; height: 60px; float:left;   overflow:hidden;  }
.bjtj-bt    {width:100px; height: 20px;  float:left; border: 0px solid  #333333;   margin-left:10px; margin-right:10px;  overflow:hidden; font-size:12px; color: #000000; text-align: center; line-height:20px;  font-family: "宋体";    }

/* 媒体文字报道部分 */
#mtz {width:630px; height: auto; float:left; border: 0px solid  #CCCCCC;  margin-top:20px; overflow:hidden; background:#FFFFFF; padding-bottom:20px; }
.zixun  {width:630px; height: auto; float:left; border: 0px solid  #CCCCCC; margin:20px; margin-top:0px; margin-left:0px; background: #FFFFFF; margin-right:0px;}
.bt-zixun  {width:610px; height: 30px; float:left;  border-bottom:1px solid #ccc; padding-left:20px; margin-bottom:10px; border-top:5px solid #777; font-size:18px; line-height:30px;  font-family:"微软雅黑"; color: #333333; text-align:left; }
.zixun-bt  {width:600px; height: auto; float:left;  border-bottom:0px solid #ccc; padding-left:40px; margin-top:0px; font-size:16px; line-height:20px;  font-family:"微软雅黑"; color: #333333; text-align:left;}
.zixun-zy  {width:570px; height: 30px; float:left;  border: 0px solid  #CCCCCC; margin-bottom:20px; padding-left:35px; padding-right:35px;  font-size:12px; line-height:15px;  font-family:"宋体"; color:  #646464; text-align:left; overflow:hidden;}
.zixun-zy a {color: #666;}
.zixun-zy a:hover {color: #333; text-decoration: none; }

.zixun-zyy  {width:570px; height: 60px; float:left;  border: 0px solid  #CCCCCC; margin-bottom:20px; padding-left:35px; padding-right:35px;  font-size:12px; line-height:15px;  font-family:"宋体"; color:  #646464; text-align:left; overflow:hidden;}
.zixun-zyy a {color: #666;}
.zixun-zyy a:hover {color: #333; text-decoration: none; }


.gengduod  {width:180px; height:30px; float:left;  padding-right:20px; font-size:12px; line-height:30px;  font-family:"微软雅黑"; color:  #646464; text-align: right;}
.bt-left  {width:380px; float:left; font-weight:bold; font-size:20px; font-weight:bold; color:#663300; text-align:left; line-height:30px;  font-family: "微软雅黑"; padding-left:20px; }

/*编辑们*/
.bjzz1  {width:258px; height: auto; float:left; border: 1px solid  #CCCCCC;  margin-left:20px; margin-top:5px; margin-bottom:20px; padding:10px;  overflow:hidden; font-size:12px; color: #000000; text-align:left; line-height:24px;  font-family: "微软雅黑";  }


/* 5个视频部分（媒体聚焦） */

#wwww{width:960px; height:300px;}
.bkk {width:960px; height:300px;  border-top:5px solid #D1A566; margin-top:10px; }
.gdsp-wz2 {width:880px; height: 40px;   float:left; border: 1px solid  #CCCCCC; margin-left:20px; margin-right:10px;  margin-top:10px; margin-bottom:10px; padding:10px; overflow:hidden; font-size:14px; color:#673c12; text-align:left; line-height:20px;  font-family: "微软雅黑"; background:#ededed;   }
.gdsp-wz2 a{color:#673c12; text-decoration:none;}
.gdsp-wz2 a:hover{color:#673c12; text-decoration:underline;}


.gdsp-kj3 {width:950px; height: 200px;  float:left; border-bottom: 0px dotted  #CCCCCC; padding-left:10px;  overflow:hidden; }

.gdsp-nr2 {width:180px; height: 180px;  float:left; border: 0px solid  #CCCCCC; margin-right:5px;  overflow:hidden; margin-left:4px;}
.gdsp-tp2 {width:178px; height: 140px;  float:left; border: 1px solid  #CCCCCC;   overflow:hidden;   }
.gdsp-tp2 img {width:174px; height:136px; margin:2px;  }

.gdsp-bt2 {width:140px; height: 40px;  float:left; border: 0px solid  #333333; padding-left:20px; padding-right:20px; margin-bottom:0px; overflow:hidden;  font-size:12px; color: #666; text-align: center; line-height:20px;  font-family: "宋体"; }
.gdsp-bt2 a{color:#673c12 ; text-decoration:none;}
.gdsp-bt2 a:hover{color:#cfa666; text-decoration:underline;}



.gdsp-zy2 {width:460px; height: 70px;  float:left; border: 0px solid  #333333;   margin:10px; margin-top:10px;  overflow:hidden; font-size:12px; color: #000000; text-align:left; line-height:20px;  font-family: "宋体";    }


.gdlj-z2 {width:100px; height: 30px; float:left; border: 0px solid  #CCCCCC; padding-left:530px; margin-top:0px;  overflow:hidden; font-size:16px; color: #000000; text-align:left; line-height:30px;  font-family: "宋体";  }




.gg-kj {width:320px; height: 365px;  float:left; border-bottom: 0px dotted  #CCCCCC; margin-left:30px; overflow:hidden; background: #FFFFFF;  border-top:0px solid #777; margin-top:20px; }
.zbt2  {width:300px; height: 30px; float:left;  margin-bottom:10px; margin-left:0px; margin-top:30px; margin-left:20px; padding-left:20px;  border-bottom:0px solid #996600; font-size:20px; font-weight:bold; color:#663300; text-align:left; line-height:30px;  font-family: "微软雅黑"; }















